@charset "UTF-8";
@media screen and (min-width: 960px), print {
  html {
    scroll-padding-top: min(calc((101/1920)*100vw), 101px);
  }
}

body {
  font-family: "Zen Old Mincho", "Noto Serif JP", "Hiragino Mincho ProN", serif;
  font-size: min(calc((16/1240)*100vw), 16px);
  line-height: 1.6;
  background: none;
}

.c-inner {
  width: min(calc((1240/1240)*100vw), 1240px);
  padding-inline: min(calc((20/1240)*100vw), 20px);
  margin: 0 auto;
  max-width: 100%;
}
@media screen and (max-width: 959px) {
  .c-inner {
    width: 100%;
    padding-inline: calc((20/750)*100vw);
  }
}
.c-ttl {
  margin: 0 auto;
}
@media screen and (max-width: 959px) {
  .c-ttl {
    position: relative;
  }
  .c-ttl:before {
    display: block;
    content: "";
    width: calc((33/750)*100vw);
    height: calc((29/750)*100vw);
    background: url(../images/index/spring2026/icon_01.png) no-repeat center bottom/contain;
    position: absolute;
    top: 0;
    right: calc((24/750)*100vw);
    bottom: 0;
    margin: auto;
    -webkit-transition: rotate 0.3s ease-in-out;
    transition: rotate 0.3s ease-in-out;
  }
}
@media screen and (max-width: 959px) {
  .c-sec {
    padding-top: calc((90/750)*100vw);
  }
  .c-sec > .c-inner {
    padding-top: calc((107/750)*100vw);
    position: relative;
  }
  .c-sec > .c-inner:before {
    display: block;
    content: "";
    width: calc((712/750)*100vw);
    height: calc((17/750)*100vw);
    background: url(../images/index/spring2026/border_02_sp.png) no-repeat center top/contain;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
}
@media screen and (min-width: 960px), print {
  .c-sec:not(.gift):not(.terms) {
    padding-top: min(calc((110/1240)*100vw), 110px);
  }
  .c-sec:not(.gift):not(.terms) > .c-inner {
    padding-top: min(calc((108/1240)*100vw), 108px);
    position: relative;
  }
  .c-sec:not(.gift):not(.terms) > .c-inner:before {
    display: block;
    content: "";
    width: 100%;
    height: min(calc((18/1240)*100vw), 18px);
    background: url(../images/index/spring2026/border_02_pc.png) no-repeat center top/contain;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
}
@media screen and (max-width: 959px) {
  .c-sec.is-open .c-ttl:before {
    rotate: 180deg;
  }
  .c-sec.is-open .c-contents {
    max-height: 4000px;
  }
}
@media screen and (max-width: 959px) {
  .c-contents {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.5s ease-in-out, padding 0.5s ease-in-out;
    transition: max-height 0.5s ease-in-out, padding 0.5s ease-in-out;
  }
}

.header {
  background: none;
  z-index: 1000;
}
@media screen and (min-width: 960px), print {
  .header {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
  }
}
@media screen and (max-width: 959px) {
  .header {
    position: fixed;
    top: 0;
    right: 0;
  }
  .header.spActive .header-inner {
    right: 0;
  }
}
.header-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding-block: min(calc((24/1920)*100vw), 24px);
  padding-inline: min(calc((64/1920)*100vw), 64px);
  background-color: #252525;
}
@media screen and (max-width: 959px) {
  .header-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100vw;
    padding: calc((60/750)*100vw) calc((80/750)*100vw) calc((80/750)*100vw);
    position: absolute;
    top: 0;
    right: -101vw;
    -webkit-transition: right 0.2s;
    transition: right 0.2s;
    z-index: 3;
  }
}
.header-logo {
  width: min(calc((195/1920)*100vw), 195px);
}
@media screen and (max-width: 959px) {
  .header-logo {
    width: calc((300/750)*100vw);
  }
}
.header-sponsor {
  font-size: min(calc((24/1920)*100vw), 24px);
  font-weight: 700;
  color: #C6AE82;
  margin: 0 0 0 min(calc((80/1920)*100vw), 80px);
  position: relative;
}
@media screen and (max-width: 959px) {
  .header-sponsor {
    font-size: calc((22/750)*100vw);
    margin: calc((20/750)*100vw) 0 0;
  }
}
.header-sponsor:before {
  content: "";
  display: block;
  width: 1px;
  height: min(calc((38/1920)*100vw), 38px);
  background-color: #fff;
  position: absolute;
  top: 0;
  left: max(calc((-39/1920)*100vw), -39px);
  bottom: 0;
  margin: auto;
}
@media screen and (max-width: 959px) {
  .header-sponsor:before {
    content: none;
  }
}
.header-subInner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: auto;
}
@media screen and (max-width: 959px) {
  .header-subInner {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    margin: 0;
  }
}
.header-nav {
  margin-left: auto;
  margin-right: min(calc((40/1400)*100vw), 40px);
}
@media screen and (max-width: 959px) {
  .header-nav {
    width: 100%;
    margin: calc((40/750)*100vw) 0 0;
  }
}
.header-nav ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 0 min(calc((48/1920)*100vw), 48px);
  margin: 0;
}
@media screen and (max-width: 959px) {
  .header-nav ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: calc((40/750)*100vw);
  }
}
.header-nav a {
  font-size: min(calc((20/1920)*100vw), 20px);
  font-weight: 700;
  letter-spacing: 0.05em;
  color: #fff;
}
@media screen and (max-width: 959px) {
  .header-nav a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    height: calc((100/750)*100vw);
    font-size: calc((34/750)*100vw);
    border: 1px solid #fff;
  }
}
.header-btnArea {
  position: static;
}
@media screen and (max-width: 959px) {
  .header-btnArea {
    width: 100%;
  }
}
.header-btnArea ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 0 min(calc((48/1920)*100vw), 48px);
  margin: 0;
}
@media screen and (max-width: 959px) {
  .header-btnArea ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    gap: calc((40/750)*100vw);
    margin: calc((80/750)*100vw) auto 0;
  }
}
@media screen and (max-width: 959px) {
  .header-btnArea li:first-child a {
    border: 1px solid #747676;
    background-color: #1a2e35;
  }
  .header-btnArea li:first-child a span:before {
    background-image: url(../images/index/spring2026/icon_02.svg);
  }
}
.header-btnArea a {
  display: block;
  width: auto;
  height: min(calc((53/1920)*100vw), 53px);
}
@media screen and (max-width: 959px) {
  .header-btnArea a {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    height: calc((100/750)*100vw);
    font-size: calc((34/750)*100vw);
    background-color: #c60e31;
  }
  .header-btnArea a span {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .header-btnArea a span:before {
    content: "";
    display: block;
    width: calc((14*2/750)*100vw);
    height: calc((21*2/750)*100vw);
    background: url(../images/index/spring2026/icon_03.svg) no-repeat center center/contain;
    margin-right: 0.6em;
  }
}
.header-btnArea img {
  width: auto;
  height: 100%;
}
@media screen and (max-width: 959px) {
  .header-btnArea img {
    width: 100%;
    height: auto;
  }
}
.header-close {
  width: calc((80/750)*100vw);
  height: calc((80/750)*100vw);
  position: absolute;
  top: calc((8/750)*100vw);
  right: calc((8/750)*100vw);
}
.header-close span {
  display: block;
  width: 100%;
  height: calc((6/750)*100vw);
  border-radius: calc((6/750)*100vw);
  background-color: #b3b0ab;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  rotate: 45deg;
}
.header-close span:nth-child(2) {
  rotate: -45deg;
}
.header-hamburger {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: calc((80/750)*100vw);
  height: calc((50/750)*100vw);
  position: fixed;
  top: calc((20/750)*100vw);
  right: calc((20/750)*100vw);
  z-index: 2;
}
.header-hamburger span {
  display: block;
  width: 100%;
  height: calc((6/750)*100vw);
  border-radius: calc((6/750)*100vw);
  background-color: #b3b0ab;
}

.spring2026-cvArea {
  background: url(../images/index/spring2026/cv_bg_01_pc.webp) no-repeat center center/cover;
  padding-block: min(calc((86/1240)*100vw), 86px);
}
@media screen and (max-width: 959px) {
  .spring2026-cvArea {
    background-image: url(../images/index/spring2026/cv_bg_01_sp.webp);
    padding-block: calc((40/750)*100vw);
  }
}
.spring2026-cvArea-ttl {
  font-size: min(calc((98/1240)*100vw), 98px);
  font-weight: 900;
  line-height: 1;
  text-align: center;
  text-shadow: 0 1px 11px #624500;
  margin: 0 auto;
}
@media screen and (max-width: 959px) {
  .spring2026-cvArea-ttl {
    font-size: calc((70/750)*100vw);
  }
}
.spring2026-cvArea-btnArea {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: min(calc((41/1240)*100vw), 41px) auto;
}
@media screen and (max-width: 959px) {
  .spring2026-cvArea-btnArea {
    display: block;
    margin: calc((30/750)*100vw) auto calc((20/750)*100vw);
  }
}
.spring2026-cvArea-btnArea li {
  width: min(calc((548/1240)*100vw), 548px);
}
@media screen and (max-width: 959px) {
  .spring2026-cvArea-btnArea li {
    width: 100%;
    margin-top: calc((16/750)*100vw);
  }
}
.spring2026-cvArea-notes {
  font-size: min(calc((20/1240)*100vw), 20px);
  text-align: center;
  line-height: 1.2;
  font-weight: 500;
  margin: 0 auto;
}
@media screen and (max-width: 959px) {
  .spring2026-cvArea-notes {
    font-size: calc((24/750)*100vw);
  }
}

@media screen and (max-width: 959px) {
  .mv + .spring2026-cvArea {
    margin-top: calc((-73/750)*100vw);
    position: relative;
    z-index: 2;
  }
}

.intro {
  padding-block: min(calc((100/1240)*100vw), 100px) min(calc((80/1240)*100vw), 80px);
  background: url(../images/index/spring2026/bg_01.webp) no-repeat center center/cover;
  background-color: #252525;
  position: relative;
}
@media screen and (max-width: 959px) {
  .intro {
    padding-block: calc((87/750)*100vw) calc((80/750)*100vw);
  }
}
.intro:before {
  display: block;
  content: "";
  width: min(calc((810/1240)*100vw), 810px);
  height: min(calc((588/1240)*100vw), 588px);
  background: url(../images/index/spring2026/intro_bg_01.webp) no-repeat center center/contain;
  position: absolute;
  top: min(calc((30/1240)*100vw), 30px);
  left: 0;
  right: min(calc((90/1240)*100vw), 90px);
  margin: auto;
}
@media screen and (max-width: 959px) {
  .intro:before {
    width: calc((710/750)*100vw);
    height: calc((562/750)*100vw);
    top: calc((60/750)*100vw);
    right: 0;
  }
}
.intro-ttl {
  font-size: min(calc((92/1240)*100vw), 92px);
  color: #B59C6A;
  text-align: center;
  line-height: 1;
  padding-top: min(calc((110/1240)*100vw), 110px);
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 959px) {
  .intro-ttl {
    font-size: calc((70/750)*100vw);
    padding-top: calc((100/750)*100vw);
  }
}
.intro-ttl:before {
  display: block;
  content: "";
  width: min(calc((74/1240)*100vw), 74px);
  height: min(calc((107/1240)*100vw), 107px);
  background: url(../images/index/spring2026/intro_icon_01.svg) no-repeat center center/contain;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}
@media screen and (max-width: 959px) {
  .intro-ttl:before {
    width: calc((66/750)*100vw);
    height: calc((96/750)*100vw);
  }
}
.intro-desc {
  font-size: min(calc((36/1240)*100vw), 36px);
  color: #fff;
  font-weight: 900;
  line-height: 2;
  text-align: center;
  letter-spacing: 0.1em;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  margin: min(calc((48/1240)*100vw), 48px) auto 0;
}
@media screen and (max-width: 959px) {
  .intro-desc {
    font-size: calc((30/750)*100vw);
    line-height: 2.26;
    letter-spacing: 0em;
    margin-top: calc((36/750)*100vw);
  }
}
.intro-nav {
  padding-top: min(calc((50/1240)*100vw), 50px);
  padding-bottom: min(calc((98/1240)*100vw), 98px);
  margin-top: min(calc((48/1240)*100vw), 48px);
  background: url(../images/index/spring2026/intro_bg_02_pc.png) no-repeat center top/contain, url(../images/index/spring2026/border_01_pc.png) no-repeat center bottom/contain;
}
@media screen and (max-width: 959px) {
  .intro-nav {
    padding-top: calc((92/750)*100vw);
    padding-inline: calc((20/750)*100vw);
    padding-bottom: calc((71/750)*100vw);
    margin-top: calc((24/750)*100vw);
    margin-inline: calc((-20/750)*100vw);
    background-image: url(../images/index/spring2026/intro_bg_02_sp.png), url(../images/index/spring2026/border_01_sp.png);
    background-size: contain, calc((710/750)*100vw) calc((14/750)*100vw);
  }
}
.intro-nav ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 0 auto;
}
.intro-nav li {
  width: 32.33%;
}
@media screen and (max-width: 959px) {
  .intro-nav li {
    width: 31.54%;
  }
}
.intro-howto {
  margin-top: min(calc((40/1240)*100vw), 40px);
}
@media screen and (max-width: 959px) {
  .intro-howto {
    margin-top: calc((40/750)*100vw);
  }
}
.intro-howto-ttl {
  width: min(calc((619/1240)*100vw), 619px);
  margin: 0 auto;
}
@media screen and (max-width: 959px) {
  .intro-howto-ttl {
    width: calc((619/750)*100vw);
  }
}
.intro-howto-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  padding: 0;
  margin: min(calc((40/1240)*100vw), 40px) auto 0;
}
@media screen and (max-width: 959px) {
  .intro-howto-list {
    display: block;
    margin-top: 0;
  }
}
.intro-howto-list > li {
  width: 32.16%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (max-width: 959px) {
  .intro-howto-list > li {
    width: 100%;
    margin-top: calc((48/750)*100vw);
  }
}
.intro-howto-list-heading {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: min(calc((160/1240)*100vw), 160px);
  height: min(calc((64/1240)*100vw), 64px);
  background: url(../images/index/spring2026/intro_bg_03.png) no-repeat center center/cover;
  background-color: #B69C64;
  font-size: min(calc((28/1240)*100vw), 28px);
  font-weight: 900;
  margin: 0 auto;
}
@media screen and (max-width: 959px) {
  .intro-howto-list-heading {
    width: calc((250/750)*100vw);
    height: calc((90/750)*100vw);
    font-size: calc((40/750)*100vw);
  }
}
.intro-howto-list-img {
  width: 100%;
  margin: min(calc((16/1240)*100vw), 16px) auto 0;
}
@media screen and (max-width: 959px) {
  .intro-howto-list-img {
    margin-top: calc((16/750)*100vw);
  }
}
.intro-howto-list-txtArea {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding: min(calc((24/1240)*100vw), 24px) min(calc((38/1240)*100vw), 38px);
  border: 1px solid #B69C64;
  margin: min(calc((16/1240)*100vw), 16px) 0 0;
}
@media screen and (max-width: 959px) {
  .intro-howto-list-txtArea {
    padding: calc((40/750)*100vw) calc((35/750)*100vw);
    margin-top: calc((16/750)*100vw);
  }
}
.intro-howto-list-subHeading {
  font-size: min(calc((28/1240)*100vw), 28px);
  font-weight: 900;
  line-height: 1.42;
  color: #B59C6A;
  text-align: center;
  margin: 0 auto;
}
@media screen and (max-width: 959px) {
  .intro-howto-list-subHeading {
    font-size: calc((40/750)*100vw);
    line-height: 1.6;
  }
}
.intro-howto-list-txtList {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  font-size: min(calc((18/1240)*100vw), 18px);
  font-weight: 500;
  line-height: 1.66;
  margin-top: min(calc((10/1240)*100vw), 10px);
}
@media screen and (max-width: 959px) {
  .intro-howto-list-txtList {
    font-size: calc((30/750)*100vw);
    line-height: 1.53;
    margin-top: calc((16/750)*100vw);
  }
}
.intro-howto-list-txtList a {
  color: #1EFEFE;
  text-decoration: underline;
}
.intro-howto-list-txtList span {
  color: #B59C6A;
}
.intro-howto-list-txtList:has(li:nth-child(2)) {
  padding-left: 1.5em;
}
.intro-howto-list-txtList:has(li:nth-child(2)) li {
  list-style: disc;
}

.whiteArea {
  color: #252525;
  padding-block: min(calc((80/1240)*100vw), 80px) min(calc((97/1240)*100vw), 97px);
  background: url(../images/index/spring2026/bg_02.jpg) no-repeat center center/cover;
  background-color: #FAF6EC;
}
@media screen and (max-width: 959px) {
  .whiteArea {
    padding-block: 0 calc((40/750)*100vw);
  }
}

.gift-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: min(calc((24/1240)*100vw), 24px) min(calc((8/1240)*100vw), 8px);
  margin: min(calc((24/1240)*100vw), 24px) 0 0;
}
@media screen and (max-width: 959px) {
  .gift-list {
    display: block;
    margin-top: calc((24/750)*100vw);
  }
}
.gift-list li {
  width: 48.33%;
  -webkit-box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.15);
}
@media screen and (max-width: 959px) {
  .gift-list li {
    width: calc((680/750)*100vw);
    -webkit-box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.15);
            box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.15);
    margin: calc((24/750)*100vw) auto 0;
  }
}
.gift-list li:first-child {
  width: 100%;
  -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.15);
}
@media screen and (max-width: 959px) {
  .gift-list li:first-child {
    width: 100%;
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.15);
            box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.15);
    margin: 0;
  }
}
.gift-tableArea {
  padding: min(calc((27/1240)*100vw), 27px) min(calc((24/1240)*100vw), 24px);
  border: 2px solid #DDD0A8;
  background: #FFFCF5;
  margin: min(calc((24/1240)*100vw), 24px) auto 0;
}
@media screen and (max-width: 959px) {
  .gift-tableArea {
    padding: calc((42/750)*100vw) calc((24/750)*100vw);
    margin-top: calc((24/750)*100vw);
  }
}
.gift-tableArea-ttl {
  font-size: min(calc((24/1240)*100vw), 24px);
  font-weight: 700;
  line-height: 1.44;
  margin: 0;
}
@media screen and (max-width: 959px) {
  .gift-tableArea-ttl {
    font-size: calc((38/750)*100vw);
    line-height: 1;
  }
}
.gift-tableArea-table {
  width: 100%;
  margin: min(calc((32/1240)*100vw), 32px) auto 0;
}
@media screen and (max-width: 959px) {
  .gift-tableArea-table {
    margin-top: calc((32/750)*100vw);
  }
}
.gift-tableArea-table tr:nth-child(even) td {
  background-color: #F3EFE3;
}
.gift-tableArea-table th {
  width: 50%;
  font-size: min(calc((24/1240)*100vw), 24px);
  color: #D4B35A;
  text-align: center;
  padding-block: min(calc((8/1240)*100vw), 8px);
  background-color: #252525;
}
@media screen and (max-width: 959px) {
  .gift-tableArea-table th {
    width: 38%;
    font-size: calc((30/750)*100vw);
    padding-block: calc((16/750)*100vw);
  }
}
.gift-tableArea-table th:nth-child(2) {
  border-left: min(calc((4/1240)*100vw), 4px) solid #FFFCF5;
}
@media screen and (max-width: 959px) {
  .gift-tableArea-table th:nth-child(2) {
    width: 62%;
    border-left-width: calc((4/750)*100vw);
  }
}
.gift-tableArea-table td {
  width: 50%;
  font-size: min(calc((28/1240)*100vw), 28px);
  text-align: center;
  padding-block: min(calc((19/1240)*100vw), 19px);
  border-bottom: 2px solid #DDD0A8;
}
@media screen and (max-width: 959px) {
  .gift-tableArea-table td {
    width: 38%;
    font-size: calc((30/750)*100vw);
    padding-block: calc((19/750)*100vw);
    border-bottom-width: calc((2/750)*100vw);
  }
}
.gift-tableArea-table td:nth-child(2) {
  border-left: min(calc((4/1240)*100vw), 4px) solid #FFFCF5;
}
@media screen and (max-width: 959px) {
  .gift-tableArea-table td:nth-child(2) {
    width: 62%;
    border-left-width: calc((4/750)*100vw);
  }
}
.gift-tableArea-table td span {
  font-weight: 700;
}
.gift-tableArea-notes {
  font-size: min(calc((18/1240)*100vw), 18px);
  font-weight: 400;
  line-height: 1.44;
  color: #7A7060;
  margin: min(calc((32/1240)*100vw), 32px) 0 0;
}
@media screen and (max-width: 959px) {
  .gift-tableArea-notes {
    font-size: calc((24/750)*100vw);
    line-height: 1;
    margin-top: calc((32/750)*100vw);
  }
}

.team-txt {
  font-size: min(calc((24/1240)*100vw), 24px);
  color: #000;
  line-height: 1;
  text-align: center;
  margin: min(calc((40/1240)*100vw), 40px) 0;
}
@media screen and (max-width: 959px) {
  .team-txt {
    font-size: calc((30/750)*100vw);
    line-height: 1.66;
    margin: calc((40/750)*100vw) 0;
  }
}
.team-img {
  margin: 0;
}

.battleMap {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", "Meiryo", "メイリオ", Osaka, "MS PGothic", "ＭＳ Ｐゴシック", Helvetica, Arial, Sans-Serif;
}

.results-inner {
  padding: 0;
  background: none;
  border: none;
  margin: min(calc((56/1240)*100vw), 56px) auto min(calc((40/1240)*100vw), 40px);
}
@media screen and (max-width: 959px) {
  .results-inner {
    margin: calc((40/750)*100vw) 0;
  }
}
.results-txtArea {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-bottom: min(calc((32/1240)*100vw), 32px);
}
@media screen and (max-width: 959px) {
  .results-txtArea {
    padding-bottom: 0;
  }
}
.results-txtArea .vs {
  width: min(calc((172.5/1240)*100vw), 172.5px);
}
@media screen and (max-width: 959px) {
  .results-txtArea .vs {
    width: calc((209/750)*100vw);
    top: calc((5/750)*100vw);
  }
}
.results-txtArea-item {
  color: #3A6B2A;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: min(calc((24/1240)*100vw), 24px);
}
@media screen and (max-width: 959px) {
  .results-txtArea-item {
    margin-top: 0;
  }
}
.results-txtArea-item:first-child {
  color: #C8860A;
}
.results-txtArea-item:first-child .imgArea {
  border-right-color: #C8860A;
}
.results-txtArea-item .imgArea {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  border-left-color: #3A6B2A;
}
.results-txtArea-item .img {
  width: min(calc((96/1240)*100vw), 96px);
}
@media screen and (max-width: 959px) {
  .results-txtArea-item .img {
    width: calc((120/750)*100vw);
  }
}
.results-txtArea-item .team {
  font-size: min(calc((20/1040)*100vw), 20px);
  text-align: left;
  line-height: 1.1;
}
@media screen and (max-width: 959px) {
  .results-txtArea-item .team {
    font-size: calc((20/750)*100vw);
    line-height: 1.05;
  }
}
.results-txtArea-item .team .big {
  font-size: min(calc((30/1040)*100vw), 30px);
}
@media screen and (max-width: 959px) {
  .results-txtArea-item .team .big {
    font-size: calc((30/750)*100vw);
  }
}
@media screen and (max-width: 959px) {
  .results-txtArea-item:last-child .prefectures {
    -webkit-box-pack: end;
    -webkit-justify-content: end;
        -ms-flex-pack: end;
            justify-content: end;
  }
}
.results-txtArea-item .prefectures {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  top: 0;
}
.results-txtArea-item .prefectures-txt {
  line-height: 1.2;
  width: 2em;
}
.results-bar {
  border-width: min(calc((2/1240)*100vw), 2px);
  margin: min(calc((25/1240)*100vw), 25px) auto min(calc((16/1240)*100vw), 16px);
}
@media screen and (max-width: 959px) {
  .results-bar {
    border-width: calc((4/750)*100vw);
    margin: calc((22/750)*100vw) auto calc((23/750)*100vw);
  }
}
.results-bar .barLeft {
  background: -webkit-gradient(linear, left top, right top, from(#B67700), to(#C8860A));
  background: -webkit-linear-gradient(left, #B67700 0%, #C8860A 100%);
  background: linear-gradient(90deg, #B67700 0%, #C8860A 100%);
}
.results-bar .barRight {
  background: -webkit-gradient(linear, left top, right top, from(#3A6B2A), to(#2A571B));
  background: -webkit-linear-gradient(left, #3A6B2A 0%, #2A571B 100%);
  background: linear-gradient(90deg, #3A6B2A 0%, #2A571B 100%);
}
.results-pointsArea {
  color: #1A2E35;
}

.map {
  padding-top: min(calc((19/1240)*100vw), 19px);
  padding-bottom: min(calc((50/1240)*100vw), 50px);
  background: url(../images/index/spring2026/results_bg_01.webp) no-repeat center top/contain;
}
@media screen and (max-width: 959px) {
  .map {
    padding-top: calc((161/750)*100vw);
    padding-bottom: calc((30/750)*100vw);
    background-position: center bottom;
  }
}

.map-txtArea {
  top: min(calc((10/1240)*100vw), 10px);
}
@media screen and (max-width: 959px) {
  .map-txtArea {
    top: 0;
  }
}
.map-txtArea-ttl {
  font-size: min(calc((75/1240)*100vw), 75px);
  padding-block: min(calc((37/1240)*100vw), 37px);
  padding-left: min(calc((113/1240)*100vw), 113px);
}
@media screen and (max-width: 959px) {
  .map-txtArea-ttl {
    font-size: calc((56/750)*100vw);
    padding-block: calc((33/750)*100vw);
    padding-left: calc((111/750)*100vw);
  }
}
.map-txtArea-ttl:before {
  width: min(calc((94/1240)*100vw), 94px);
  height: min(calc((133/1240)*100vw), 133px);
  background: url(../images/index/spring2026/results_icon_01.svg) no-repeat center center/contain;
}
@media screen and (max-width: 959px) {
  .map-txtArea-ttl:before {
    width: calc((60*1.5/750)*100vw);
    height: calc((84*1.5/750)*100vw);
  }
}
.map-txtArea-ttl.blue {
  padding-block: min(calc((37/1240)*100vw), 37px);
  padding-left: min(calc((203/1240)*100vw), 203px);
}
@media screen and (max-width: 959px) {
  .map-txtArea-ttl.blue {
    padding-block: calc((33/750)*100vw);
    padding-left: calc((161/750)*100vw);
  }
}
.map-txtArea-ttl.blue:before {
  width: min(calc((184/1240)*100vw), 184px);
  height: min(calc((184/1240)*100vw), 184px);
  background: url(../images/index/spring2026/results_img_04.webp) no-repeat center center/contain;
}
@media screen and (max-width: 959px) {
  .map-txtArea-ttl.blue:before {
    width: calc((145/750)*100vw);
    height: calc((145/750)*100vw);
  }
}
.map-txtArea-ttl.red {
  padding-block: min(calc((37/1240)*100vw), 37px);
  padding-left: min(calc((203/1240)*100vw), 203px);
}
@media screen and (max-width: 959px) {
  .map-txtArea-ttl.red {
    padding-block: calc((33/750)*100vw);
    padding-left: calc((161/750)*100vw);
  }
}
.map-txtArea-ttl.red:before {
  width: min(calc((184/1240)*100vw), 184px);
  height: min(calc((184/1240)*100vw), 184px);
  background: url(../images/index/spring2026/results_img_05.webp) no-repeat center center/contain;
}
@media screen and (max-width: 959px) {
  .map-txtArea-ttl.red:before {
    width: calc((145/750)*100vw);
    height: calc((145/750)*100vw);
  }
}
.map-txtArea-desc {
  gap: 2em;
}
.map-txtArea-desc p {
  font-size: min(calc((24/1240)*100vw), 24px);
  margin-top: min(calc((38/1240)*100vw), 38px);
}
@media screen and (max-width: 959px) {
  .map-txtArea-desc p {
    font-size: calc((24/750)*100vw);
    margin-top: calc((38/750)*100vw);
  }
}
.map-txtArea-desc p:before {
  background-color: #C18515;
}
.map-txtArea-desc p:nth-child(2):before {
  background-color: #3E6C30;
}
.map-txtArea-desc p:nth-child(3):before {
  background-color: #C60D31;
}
.map-txtArea-btnArea {
  background-color: #fff;
  border-color: #1A2E35;
}
.map-txtArea-btnArea:before {
  background-color: #1A2E35;
}
.map-txtArea-btnArea button {
  color: #1A2E35;
}
.map-txtArea-btnArea button:before {
  background-image: url(../images/index/winter2025/map_icon_01.svg);
}
.map-txtArea-btnArea button.active {
  color: #fff;
}

.map-tooltip p {
  color: #C18515;
}
.map-tooltip p:last-child {
  color: #3E6C30;
}

/*
.fba {
  &-inner {
    padding-bottom: 0;
    border: none;
    margin: min(calc((40/1240)*100vw), 40px) 0 0;
    @media screen and (max-width: 959px) {
      padding-top: 0;
      margin-top: calc((40/750)*100vw);
    }
  }
  &-ttl {
    font-family: 'Zen Old Mincho', 'Noto Serif JP', 'Hiragino Mincho ProN', serif;
    @media screen and (max-width: 959px) {
      font-size: calc((26/750)*100vw);
    }
    .en {
      font-size: min(calc((20/1240)*100vw), 20px);
      @media screen and (max-width: 959px) {
        font-size: calc((24/750)*100vw);
      }
    }
    .big {
      font-size: min(calc((66/1240)*100vw), 66px);
      @media screen and (max-width: 959px) {
        font-size: calc((60/750)*100vw);
      }
    }
  }
}
*/
.prefectures-item {
  padding-top: min(calc((29/1240)*100vw), 29px);
  border: min(calc((6/1240)*100vw), 6px) solid #F8F8F8;
  border-top: none;
  -webkit-box-shadow: 0 2.4px 9.6px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 2.4px 9.6px 0 rgba(0, 0, 0, 0.25);
  position: relative;
}
@media screen and (max-width: 959px) {
  .prefectures-item {
    padding-top: calc((53/750)*100vw);
    border-width: calc((6/750)*100vw);
    border-top: none;
    -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
            box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
  }
}
.prefectures-item:before {
  content: "";
  display: block;
  width: calc(100% + min(calc((12/1240)*100vw), 12px));
  height: min(calc((10/1240)*100vw), 10px);
  background-color: #C60D31;
  border-radius: min(0.7692307692vw, 8px) min(0.7692307692vw, 8px) 0 0;
  position: absolute;
  top: 0;
  left: max(calc((-6/1240)*100vw), -6px);
  right: 0;
  margin: auto;
}
@media screen and (max-width: 959px) {
  .prefectures-item:before {
    width: calc(100% + calc((12/750)*100vw));
    height: calc((16/750)*100vw);
    border-radius: calc((8/750)*100vw) calc((8/750)*100vw) 0 0;
    left: calc((-6/750)*100vw);
  }
}
.prefectures-item.blue:before {
  background-color: #C18515;
}
.prefectures-item.red:before {
  background-color: #3E6C30;
}
.prefectures-name {
  font-size: min(calc((29/1240)*100vw), 29px);
  margin-bottom: min(calc((17/1240)*100vw), 17px);
}
@media screen and (max-width: 959px) {
  .prefectures-name {
    font-size: calc((40/750)*100vw);
    margin-bottom: calc((16/750)*100vw);
  }
}
.prefectures-name:after {
  width: min(calc((22/1240)*100vw), 22px);
  height: min(calc((31/1240)*100vw), 31px);
  background: url(../images/index/spring2026/results_icon_01.svg) no-repeat center center/contain;
  margin-left: min(calc((10/1240)*100vw), 10px);
  position: relative;
  top: min(calc((2/1240)*100vw), 2px);
}
@media screen and (max-width: 959px) {
  .prefectures-name:after {
    width: calc((32/750)*100vw);
    height: calc((47/750)*100vw);
    margin-left: calc((8/750)*100vw);
    top: 0;
  }
}
.prefectures-name .num {
  font-size: min(calc((33/1240)*100vw), 33px);
}
@media screen and (max-width: 959px) {
  .prefectures-name .num {
    font-size: calc((40/750)*100vw);
  }
}
.prefectures-percentageArea .percentage {
  font-size: min(calc((12/1240)*100vw), 12px);
  color: #3E6C30;
}
@media screen and (max-width: 959px) {
  .prefectures-percentageArea .percentage {
    font-size: calc((24/750)*100vw);
  }
}
.prefectures-percentageArea .percentage:first-child {
  color: #C18515;
}
.prefectures-percentageArea .num {
  font-size: min(calc((46/1240)*100vw), 46px);
}
@media screen and (max-width: 959px) {
  .prefectures-percentageArea .num {
    font-size: calc((64/750)*100vw);
  }
}
.prefectures-percentageArea .per {
  font-size: min(calc((20/1240)*100vw), 20px);
}
@media screen and (max-width: 959px) {
  .prefectures-percentageArea .per {
    font-size: calc((24/750)*100vw);
  }
}
.prefectures-percentageArea .team {
  position: relative;
  top: min(calc((2/1240)*100vw), 2px);
}
.prefectures-percentageArea .vs {
  width: min(calc((41/1240)*100vw), 41px);
  margin: 0;
}
@media screen and (max-width: 959px) {
  .prefectures-percentageArea .vs {
    width: calc((49/750)*100vw);
    position: relative;
    top: calc((4/750)*100vw);
  }
}
.prefectures-bar {
  height: min(calc((48/1240)*100vw), 48px);
  margin-top: min(calc((10/1240)*100vw), 10px);
}
@media screen and (max-width: 959px) {
  .prefectures-bar {
    height: calc((70/750)*100vw);
    margin-top: calc((10/750)*100vw);
  }
}
.prefectures-bar .barLeft {
  background: -webkit-gradient(linear, left top, right top, from(#B67700), to(#C8860A));
  background: -webkit-linear-gradient(left, #B67700 0%, #C8860A 100%);
  background: linear-gradient(90deg, #B67700 0%, #C8860A 100%);
}
.prefectures-bar .barRight {
  background: -webkit-gradient(linear, left top, right top, from(#3A6B2A), to(#2A571B));
  background: -webkit-linear-gradient(left, #3A6B2A 0%, #2A571B 100%);
  background: linear-gradient(90deg, #3A6B2A 0%, #2A571B 100%);
}
.prefectures-pointsArea {
  margin-top: min(calc((10/1240)*100vw), 10px);
}
@media screen and (max-width: 959px) {
  .prefectures-pointsArea {
    margin-top: calc((8/750)*100vw);
  }
}
.prefectures-pointsArea .points {
  font-size: min(calc((15/1240)*100vw), 15px);
}
@media screen and (max-width: 959px) {
  .prefectures-pointsArea .points {
    font-size: calc((24/750)*100vw);
  }
}

.rules-box {
  padding: min(calc((24/1240)*100vw), 24px);
  border: 2px solid #DDD0A8;
  background: #FFFCF5;
  margin: min(calc((26/1240)*100vw), 26px) 0 0;
}
@media screen and (max-width: 959px) {
  .rules-box {
    padding: calc((32/750)*100vw) calc((32/750)*100vw) calc((55/750)*100vw);
    border-width: 1px;
    margin-top: calc((24/750)*100vw);
  }
}
.rules-box-dl {
  margin: 0;
}
.rules-box-dl:not(:first-child) {
  padding-top: min(calc((65/1240)*100vw), 65px);
  background: url(../images/index/spring2026/border_03_pc.png) no-repeat center top/contain;
  margin-top: min(calc((48/1240)*100vw), 48px);
}
@media screen and (max-width: 959px) {
  .rules-box-dl:not(:first-child) {
    padding-top: calc((65/750)*100vw);
    background-image: url(../images/index/spring2026/border_03_sp.png);
    margin-top: calc((48/750)*100vw);
  }
}
.rules-box-dl dt {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: min(calc((32/1240)*100vw), 32px);
  font-weight: 700;
  line-height: 1.1;
}
@media screen and (max-width: 959px) {
  .rules-box-dl dt {
    font-size: calc((40/750)*100vw);
  }
}
.rules-box-dl dt img {
  display: block;
  width: min(calc((176/1240)*100vw), 176px);
  margin-right: min(calc((16/1240)*100vw), 16px);
}
@media screen and (max-width: 959px) {
  .rules-box-dl dt img {
    width: calc((201/750)*100vw);
    margin-right: calc((16/750)*100vw);
  }
}
.rules-box-dl dd {
  font-size: min(calc((22/1240)*100vw), 22px);
  font-weight: 700;
  line-height: 1.36;
  margin: min(calc((16/1240)*100vw), 16px) 0 0;
}
@media screen and (max-width: 959px) {
  .rules-box-dl dd {
    font-size: calc((30/750)*100vw);
    line-height: 1.53;
    margin-top: calc((16/750)*100vw);
  }
}
.rules-box-table {
  width: 100%;
  border: 2px solid #DDD0A8;
  margin: min(calc((32/1240)*100vw), 32px) 0 0;
}
@media screen and (max-width: 959px) {
  .rules-box-table {
    border-width: 1px;
    margin-top: calc((32/750)*100vw);
  }
}
@media screen and (max-width: 959px) {
  .rules-box-table tr:not(:first-child) {
    border-top: 1px solid #DDD0A8;
  }
}
.rules-box-table th {
  font-size: min(calc((28/1240)*100vw), 28px);
  padding: min(calc((20/1240)*100vw), 20px) min(calc((64/1240)*100vw), 64px);
  background-color: #F3EFE3;
  border: 2px solid #DDD0A8;
}
@media screen and (max-width: 959px) {
  .rules-box-table th {
    display: block;
    font-size: calc((30/750)*100vw);
    padding: calc((12/750)*100vw) calc((40/750)*100vw);
    font-weight: 700;
    border: none;
    border-bottom: 1px solid #DDD0A8;
  }
}
.rules-box-table th span {
  color: #B0201A;
  font-weight: 900;
}
.rules-box-table td:nth-of-type(1) {
  width: min(calc((4/1240)*100vw), 4px);
}
@media screen and (max-width: 959px) {
  .rules-box-table td:nth-of-type(1) {
    display: none;
  }
}
.rules-box-table td:not(:nth-of-type(1)) {
  font-size: min(calc((24/1240)*100vw), 24px);
  padding: min(calc((22/1240)*100vw), 22px) min(calc((64/1240)*100vw), 64px);
  border: 2px solid #DDD0A8;
}
@media screen and (max-width: 959px) {
  .rules-box-table td:not(:nth-of-type(1)) {
    display: block;
    font-size: calc((26/750)*100vw);
    padding: calc((13/750)*100vw) calc((40/750)*100vw);
    border: none;
  }
}
.rules-box-table td:not(:nth-of-type(1)) span {
  color: #B0201A;
  font-weight: 700;
}
.rules-box-notes {
  padding: min(calc((24/1240)*100vw), 24px) min(calc((40/1240)*100vw), 40px);
  border: 2px solid #B0201A;
  background: #FCE8E7;
  margin: min(calc((32/1240)*100vw), 32px) 0 0;
}
@media screen and (max-width: 959px) {
  .rules-box-notes {
    padding: calc((24/750)*100vw) calc((40/750)*100vw);
    border-width: 1px;
    margin-top: calc((32/750)*100vw);
  }
}
.rules-box-notes-ttl {
  font-size: min(calc((28/1240)*100vw), 28px);
  color: #B0201A;
  font-weight: 400;
  text-align: center;
  line-height: 1.13;
  margin: 0;
}
@media screen and (max-width: 959px) {
  .rules-box-notes-ttl {
    font-size: calc((32/750)*100vw);
    line-height: 1.31;
  }
}
.rules-box-notes-ttl span {
  font-weight: 700;
}
.rules-box-notes-txt {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", "Meiryo", "メイリオ", Osaka, "MS PGothic", "ＭＳ Ｐゴシック", Helvetica, Arial, Sans-Serif;
  font-size: min(calc((20/1240)*100vw), 20px);
  font-weight: 500;
  line-height: 1.75;
  text-align: center;
  margin: min(calc((24/1240)*100vw), 24px) 0 0;
}
@media screen and (max-width: 959px) {
  .rules-box-notes-txt {
    font-size: calc((28/750)*100vw);
    text-align: left;
    line-height: 1.57;
    margin-top: calc((24/750)*100vw);
  }
}

.situation-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: min(calc((24/1240)*100vw), 24px);
}
@media screen and (max-width: 959px) {
  .situation-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: calc((30/750)*100vw);
    margin-top: calc((28/750)*100vw);
  }
}
.situation-list > li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: min(calc((564/1240)*100vw), 564px);
  height: min(calc((530/1240)*100vw), 530px);
}
@media screen and (max-width: 959px) {
  .situation-list > li {
    width: 100%;
    height: calc((668/750)*100vw);
  }
}
.situation-list-ttl {
  height: min(calc((530/1240)*100vw), 530px);
  margin: 0;
}
@media screen and (max-width: 959px) {
  .situation-list-ttl {
    height: calc((668/750)*100vw);
  }
}
.situation-list-ttl img {
  width: auto;
  height: 100%;
}
.situation-list-snsArea {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: min(calc((27/1240)*100vw), 27px) min(calc((32/1240)*100vw), 32px);
  border: 1px solid #9A7418;
  border-left: none;
  background-color: #fff;
}
@media screen and (max-width: 959px) {
  .situation-list-snsArea {
    padding: calc((34/750)*100vw) calc((40/750)*100vw);
  }
}
.situation-list-img {
  margin: 0;
}
.situation-list-txt {
  color: #000;
  font-size: min(calc((24/1240)*100vw), 24px);
  line-height: 1.5;
  margin: 0;
}
@media screen and (max-width: 959px) {
  .situation-list-txt {
    font-size: calc((30/750)*100vw);
  }
}
.situation-list-snsList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: min(calc((80/1240)*100vw), 80px);
}
@media screen and (max-width: 959px) {
  .situation-list-snsList {
    gap: calc((80/750)*100vw);
  }
}
.situation-list-link {
  width: min(calc((105/1240)*100vw), 105px);
  margin: 0;
}
@media screen and (max-width: 959px) {
  .situation-list-link {
    width: calc((132/750)*100vw);
  }
}
.situation {
  /*
  .rules-box-dl {
    dt {
      font-size: min(calc((28/1240)*100vw), 28px);
      @media screen and (max-width: 959px) {
        flex-direction: column;
        align-items: flex-start;
        gap: calc((16/750)*100vw);
        font-size: calc((30/750)*100vw);
        line-height: 1.53;
      }
    }
    dd {
      span {
        font-family: "Noto Sans JP", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", "Meiryo", "メイリオ", Osaka, "MS PGothic", "ＭＳ Ｐゴシック", Helvetica, Arial, Sans-Serif;
        font-size: min(calc((20/1240)*100vw), 20px);
        font-weight: 700;
        color: #C60D31;
        line-height: 1.4;
        @media screen and (max-width: 959px) {
          font-size: calc((30/750)*100vw);
          line-height: 1.73;
        }
      }
    }
  }
  */
}

.terms {
  padding-block: min(calc((66/1240)*100vw), 66px) min(calc((100/1240)*100vw), 100px);
  background: url(../images/index/spring2026/bg_01.webp) no-repeat center center/cover;
  background-color: #252525;
  position: relative;
}
@media screen and (max-width: 959px) {
  .terms {
    padding-block: calc((66/750)*100vw) calc((80/750)*100vw);
  }
}
@media screen and (min-width: 960px), print {
  .terms.is-open .c-ttl:before {
    rotate: 180deg;
  }
  .terms.is-open .c-contents {
    max-height: 4000px;
  }
}
@media screen and (max-width: 959px) {
  .terms .c-inner {
    padding-top: 0;
  }
  .terms .c-inner:before {
    content: none;
  }
}
@media screen and (min-width: 960px), print {
  .terms .c-ttl {
    position: relative;
  }
  .terms .c-ttl:before {
    display: block;
    content: "";
    width: min(calc((28/1240)*100vw), 28px);
    height: min(calc((28/1240)*100vw), 28px);
    background: url(../images/index/spring2026/icon_01.png) no-repeat center bottom/contain;
    position: absolute;
    top: 0;
    right: min(calc((39/1240)*100vw), 39px);
    bottom: 0;
    margin: auto;
    -webkit-transition: rotate 0.3s ease-in-out;
    transition: rotate 0.3s ease-in-out;
  }
}
@media screen and (min-width: 960px), print {
  .terms .c-contents {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.5s ease-in-out, padding 0.5s ease-in-out;
    transition: max-height 0.5s ease-in-out, padding 0.5s ease-in-out;
  }
}
.terms-item {
  padding-inline: min(calc((30/1240)*100vw), 30px);
  margin-top: min(calc((40/1240)*100vw), 40px);
}
@media screen and (max-width: 959px) {
  .terms-item {
    padding-inline: calc((30/750)*100vw);
    margin-top: calc((45/750)*100vw);
  }
}
.terms-item:first-child {
  margin-top: min(calc((50/1240)*100vw), 50px);
}
@media screen and (max-width: 959px) {
  .terms-item:first-child {
    margin-top: calc((55/750)*100vw);
  }
}
.terms-item dt {
  font-size: min(calc((18/1240)*100vw), 18px);
  font-weight: 700;
  line-height: 1.77;
  color: #AC894C;
  padding-bottom: min(calc((15/1240)*100vw), 15px);
  border-bottom: 1px solid #DDD0A8;
}
@media screen and (max-width: 959px) {
  .terms-item dt {
    font-size: calc((32/750)*100vw);
    padding-bottom: calc((21/750)*100vw);
    line-height: 1;
  }
}
.terms-item dd {
  font-size: min(calc((16/1240)*100vw), 16px);
  font-weight: 400;
  color: #fff;
  line-height: 1.6;
  margin: min(calc((16/1240)*100vw), 16px) 0 0;
}
@media screen and (max-width: 959px) {
  .terms-item dd {
    font-size: calc((30/750)*100vw);
    line-height: 1.46;
    margin-top: calc((16/750)*100vw);
  }
}
.terms-item dd p {
  margin: 0;
}
.terms-item dd p + p {
  margin-top: 1em;
}
.terms-item dd ul {
  list-style: disc;
  padding-left: 1.5em;
}
.terms-item dd a {
  color: #1EFEFE;
  text-decoration: underline;
}

.EVC_Footer__txtArea {
  margin-top: 0;
}